跳转到主要内容
GET
/
withdraw
/
open
/
otc
/
api
/
order
/
detail
查询 OTC 出金订单详情
curl --request GET \
  --url https://openplatform.gateapi.io/withdraw/open/otc/api/order/detail \
  --header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
  --header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
  --header 'X-GatePay-Signature: <x-gatepay-signature>' \
  --header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'
{
  "code": "<string>",
  "status": "<string>",
  "errorMessage": "<string>",
  "data": {
    "orderId": "<string>",
    "status": "<string>",
    "cryptoCurrency": "<string>",
    "fiatCurrency": "<string>",
    "cryptoAmount": "<string>",
    "fiatAmount": "<string>",
    "fiatRate": "<string>",
    "bankAccountId": "<string>",
    "clientOrderId": "<string>",
    "type": "<string>",
    "createTime": 123,
    "updateTime": 123,
    "errMsg": "<string>",
    "tradeFee": "<string>",
    "finalFiatAmount": "<string>",
    "bankSlipInfo": "<string>",
    "promCode": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.gate.com/llms.txt

Use this file to discover all available pages before exploring further.

概述

本页说明 GET /withdraw/open/otc/api/order/detail 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。

说明

请求头

X-GatePay-Certificate-ClientId
string
必填

用于标识调用应用的商户应用 ClientId。

X-GatePay-Signature
string
必填

按 GatePay 签名规则生成的 HMAC 签名。

X-GatePay-Timestamp
string
必填

用于防重放和验签的 Unix 时间戳。

X-GatePay-Nonce
string
必填

与时间戳配合使用的随机串,用于防止重放攻击。

查询参数

orderId
string
必填

Gate OTC 订单 ID。

响应

200 - application/json

成功

code
string

业务响应码。

status
string

请求顶层状态。

errorMessage
string

请求失败时的错误信息。

data
object

订单详情数据。